Winged Gallery Thumb.PHP Cross-Site Scripting Vulnerability

Bugtraq ID: 18629
Class: Input Validation Error
CVE:
Remote: Yes
Local: No
Published: Jun 24 2006 12:00AM
Updated: Jun 26 2006 05:00AM
Credit: luny@youfucktard.com is credited with the discovery of this vulnerability.
Vulnerable: Winged Gallery 1.0
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus